@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body,html{ margin:0; padding:0;font-family:"微软雅黑";}
body{ overflow-x:hidden;}
img{border:0;}
table{border-collapse:collapse;border-spacing:0}
ul,ul li{list-style:none;}
a{ text-decoration:none;}
h3,h4,h5,h6,h7{ font-weight:normal;}
.clear{margin:0px; padding:0px; width:0px; height:0px; line-height:0px; font-size:0px; clear:both;}


#mainnav a:link,#mainnav a:visited,#mainnav a:active{ color:#545656;}
#mainnav a:hover{ color:#fff;}


.about66 li img{ width:100%;}
.shareBtn{ color:#9D9D9D; text-decoration:none;}


.v1{padding:40px !important;width: 425px;color: #fff;left: 50px;bottom:100px;border-radius:0px !important;}
.vedio{position:absolute;bottom: 111px;left: 555px; width:500px; height:400px;}
.viewStory{ display:block !important;}